Loading...
Searching...
No Matches
uhd::transport::if_addrs_t Struct Reference

`#include <uhd/transport/if_addrs.hpp>`

Collaboration diagram for uhd::transport::if_addrs_t:
[legend]

## Public Attributes

std::string | inet
std::string | mask
std::string | bcast

## Detailed Description

The address for a network interface.

## Member Data Documentation

## bcast

std::string uhd::transport::if_addrs_t::bcast

## inet

std::string uhd::transport::if_addrs_t::inet

## mask

std::string uhd::transport::if_addrs_t::mask

The documentation for this struct was generated from the following file:

- if_addrs.hpp